---
layout: docs
page_title: operator key-status - Command
description: |-
  The "operator key-status" provides information about the active encryption
  key.
---

# operator key-status

The `operator key-status` provides information about the active encryption key.
Specifically, the current key term and the key installation time.

## Examples

Get the key status:

```shell-session
$ vault operator key-status
Key Term          2
Install Time      01 Jan 17 12:30 UTC
Encryption Count  4494
```

## Usage

The following flags are available in addition to the [standard set of
flags](/vault/docs/commands) included on all commands.

### Output options

- `-format` `(string: "table")` - Print the output in the given format. Valid
  formats are "table", "json", or "yaml". This can also be specified via the
  `VAULT_FORMAT` environment variable.
